.avia-image-container.av-l8a9jok6-fc449c47ee5db68ff37a53c3ef662c36 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l8a9jok6-fc449c47ee5db68ff37a53c3ef662c36 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-l8a9v0i9-94f98f9703744488a76501f7b3be7b8d .avia_textblock{
font-size:16px;
}

